.slider-pricing{
    background-image: url('/spirit/assets/theme/spirit/images/pricing/top-image.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 480px;
    display: flex;
    align-items: center;
    background-position: center center;
}

.slider-pricing h1{
    font-size: 50px;
    font-weight: 300;
    color: #111111;
    text-align: left;
    float: right;
    width: 55%;
    padding-right: 30px;
}

.slider-pricing h1 strong{
    font-weight: 700;
}

.selection-plan-wrapper{
    background-color: white;
    box-shadow: 0px 10px 20px 0px #0000000d;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: -45px;
}

.selection-plan-wrapper .separator{
    height: 40px;
    background-color: #ebebeb;
    width: 1px;
}


.selection-plan-box{
    background-color: white;
    display: flex;
    align-items: center;
    padding: 30px;
    width: 25%;
    justify-content: center;
}

.selection-plan-box:hover{
    cursor: pointer;
}

.selection-plan-box .name{
    color: #252525;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0px;
    line-height: 20px;
}

.selection-plan-box .discount{
    color: #00a651;
    font-size: 13px;
    text-transform: uppercase;
    margin-left: 10px;
    line-height: 16px;
}

.selection-plan-box .circle{
    background-color: white;
    border: 1px solid #b7b7b7;
    border-radius: 20px;
    min-width: 18px;
    width: 18px;
    max-width: 18px;
    height: 18px;
    min-height: 18px;
    max-height: 18px;
    margin-right: 10px;
    display: table;
}

.selection-plan-box .circle .filled{
    display: none;
}

.selection-plan-box.selected .circle .filled{
    background-color: #555555;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    display: block;
    position: relative;
    top: 3px;
    left: 3px;
}

.selection-plan-box.selected{
    border-bottom: 2px solid #d01435;
    padding-bottom: 28px;
}

.plan-content{
    display: none;
}

.plan-content.selected{
    display: block;
}

.customer-notice{
    background-color: white;
    border-radius: 3px;
    box-shadow: 0px 0px 20px 0px #00000012;
    margin-top: 30px;
    padding: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.customer-notice p{
    margin-bottom: 0px;
    text-align: center;
    width: 100%;
}

.customer-notice .close{
    color: #bbc6c9;
    font-size: 22px;
    margin-left: auto;
}

.customer-notice .close:hover{
    cursor: pointer;
}

.pricing-container{
    background-image: url(/spirit/assets/theme/spirit/images/pricing/background-top-pricing.png), url(/spirit/assets/theme/spirit/images/pricing/background-bottom-pricing.png);
    background-position: center top, center bottom;
    background-repeat: no-repeat, no-repeat;
    background-color: #fbfbfb;
    padding-bottom: 70px;
}






.pricing-table-container{
    display: flex;
    width: 100%;
}

.pricing-table-container .first-col{
    min-width: 300px;
}

.pricing-table-container .first-col .inner-row{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justif-content: flex-start;
}

.pricing-table-container .first-col .inner-row p{
    color: #363636;
    font-size: 16px;
    margin-right: 10px;
    margin-bottom: 0px;
    letter-spacing: -1px;
}

.pricing-table-container .first-col .inner-row img{
    height: 16px;
}

.pricing-table-container .inner-row:nth-child(odd){
    background-color: #f7f7f7;
}

.pricing-table-container .inner-row.head{
    background-color: transparent;
}

.pricing-table-container .inner-row{
    padding: 12px 3px;
    align-items: center;
    display: flex;
}

.pricing-table-container .inner-row.head{
    align-items: inherit !important;
}

.pricing-table-container .pricing .col-wrapper .head{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.pricing-table-container .pricing .col-wrapper .head h3{
    font-size: 18px;
    letter-spacing: -1px;
    font-weight: 600;
    color: #363636;
    margin-bottom: 0px;
}

.pricing-table-container .pricing .col-wrapper .head p{
    font-size: 16px;
    font-weight: 500;
    color: #363636;
    margin-bottom: 0px;
}

.pricing-table-container .pricing .col-wrapper .head span{
    font-size: 12px;
    color: #959595;
    display: block;
    min-height: 18px;
}

.pricing-table-container .pricing .inner-row span{
    font-size: 19px;
    font-weight: 600;
    color: #00a651;
}

.pricing-table-container .pricing .col-wrapper .head .price{
    font-size: 21px;
    font-weight: 500;
    color: #363636;
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
    align-items: flex-end;
}

.pricing-table-container .pricing .col-wrapper .head .price .normal-price{
    font-size: 16px;
    font-weight: 500;
    color: #959595;
    text-decoration: line-through;
    padding-right: 3px;
    letter-spacing: -1px;
}

.pricing-table-container .pricing .col-wrapper .head .price .sale-box .discount-price{
    font-size: 19px;
    letter-spacing: -1px;
    font-weight: 500;
    color: #000000;
}

.pricing-table-container .pricing .col-wrapper .head .price .sale-box .percent-label{
    font-size: 11px;
    text-transform: uppercase;
    color: #40b54a;
    margin-bottom: -5px;
}

.pricing-table-arrows{
    display: none;
    align-items: center;
    justify-content: flex-end;
}

.pricing-table-arrows div{
    background-color: #203063;
    color: whtie;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 6px 20px;
}

.pricing-table-arrows div:first-child{
    margin-right: 10px;
}

.arrow-pricing{
    color: white;
    font-size: 22px;
}

.prd-pricing-image{
    height: 160px !important;
}

.success-btn.order-pricing{
    font-size: 14px !important;
    padding: 8px 12px !important;
    min-width: auto;
}

.tick-green{
    max-height: 20px;
    max-width: 20px;
}

.tick-gray{
    max-height: 20px;
    max-width: 20px;
    opacity: 1;
}

@media (min-width: 992px){
    .tick-gray{
        max-height: 20px;
        max-width: 20px;
        opacity: 0.3 !important;
    }
}

.empty-row{
    min-height: 40px;
}

.bg-col-1{
    background-image: url(/spirit/assets/theme/spirit/images/pricing/pricing-col-1-bg-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: white;
}

.bg-col-4{
    background-image: url(/spirit/assets/theme/spirit/images/pricing/pricing-col-1-bg-2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: white;
}

.background-col{
    min-height: 120px;
    padding: 30px !important;
}

.background-col img{
    height: 30px !Important;
}

.bg-col-2{
    background-color: #e2e2e2b5 !important;
}

.bg-col-3{
    background-color: #e2e2e266 !important;
}

.back-button-row{
    text-align: center;
    padding-top: 70px;
}

.back-button-row img{
    height: 20px;
    margin-right: 10px;
}

@media (max-width: 490px)
{
    .background-col img{
        max-height: 20px !important;
        width: inherit !important;
    }

    .background-col{
        padding: 20px !important;
        font-size: 16px;
        letter-spacing: -1px;
    }
}

@media (min-width: 992px)
{
    .pricing-table-container .swipe-wrap .col-wrapper{
        width: 20% !important;
        left: auto !important;
        transition-duration: 0ms !important;
        transform: none !important;
    }

    /*
    .swipe-wrap{
        width: 100% !important;
    }*/
}

@media (max-width: 992px)
{
    .swiper-slide{
        background-color: white;
    }

    .tick-gray{
        display: block;
    }

    .content-pr-mobile{
        width: 100% !important;
        padding-right: 0px !important;
    }

    .pricing-table-arrows
    {
        display: flex !important;
        margin-bottom: 20px;
        padding-right: 0px;
    }

    .pricing-table-arrows div:focus{
        outline: none;
    }

    .success-btn.order-pricing{
        padding: 8px 15px !important;
        font-weight: 600 !important;
        font-size: 10px !important;
    }

    .pricing-table-container .first-col .inner-row:nth-child(odd){
        background-color: transparent;
    }

    .first-col{
        width: 40%;
        min-width: auto !important;
    }


    #slider{
        width: 60% !important;
        margin: -20px;
        padding: 20px;
        position: relative;
        right: -20px;
    }

    .col-wrapper .head{
        padding: 18px;
    }

    .col-wrapper .inner-row{
        padding-left: 18px;
        padding-right: 18px;
    }

    .swiper-slide-next .head, .swiper-slide-next .tick-green, .swiper-slide-next span{
        opacity: 0.3;
    }

    .swiper-slide-next .tick-gray{
        opacity: 0.3;
    }

    .preview-mobile-next-slide{
        display: block !important;
        width: 10%;
    }

    .swiper-slide-active{
        box-shadow: 0px 0px 20px 0px #0000000f !important;
        margin-left: 20px;
        margin-right: 20px;
    }

    .swiper-slide-prev{
        margin-left: -20px;
        opacity: 0;
    }

    .swiper-slide-next{
        box-shadow: 0px 0px 20px 0px #0000000f !important;
    }
}

.get-started-box{
    background-image: url(/spirit/assets/theme/spirit/images/pricing/get-started-image.jpg);
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
    min-height: 360px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    margin-top: 40px;
    padding-left: 110px;
}

.get-started-box h1{
    color: #203063;
    font-weight: 700;
    font-size: 32px;
}

.get-started-box p{
    font-size: 18px;
    color: #252525;
    margin-top: 10px;
    margin-bottom: 30px;
    font-weight: 300;
    width: 50%;

}

.pricing-get-started{
    font-size: 14px;
    padding: 10px 40px;
}

@media (max-width: 992px)
{
    .get-started-box{
        padding: 20px !important;
        background-image: url(/spirit/assets/theme/spirit/images/pricing/get-started-image.jpg);
        background-size: inherit;
        background-color: #e4ecef;
        background-position: 80% bottom;        background-repeat: no-repeat;
        min-height: 480px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        margin-top: 10px;
        padding-bottom: 100px !important;
        margin-left: 15px;
        margin-right: 15px;
    }

    .get-started-box p{
        width: 100%;
    }

    .pricing-get-started {
        font-size: 14px;
        padding: 10px 30px !important;
        min-width: auto;
    }
}

.faq-section h1{
    color: #203063;
    font-weight: 700;
    font-size: 32px;
}

.faq-section h1{
    margin-top: 60px;
}

.faq-section .card-body{
    font-size: 17px;
    color: #252525;
    font-weight: 300;
}

.faq-section .btn-link{
    color: #203063;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 15px;
    text-align: left;
}

.accordion>.card:not(:last-of-type){
    border-radius: 0px !important;
}

.faq-section .card-header{
    border-bottom: 1px solid #ebebeb;
    background-color: white;
}

.faq-section .card{
    border-color: #ebebeb !important;
    border-radius: 0px !important;
}

.faq-section .accordion{
    margin-bottom: 30px;
    box-shadow: 0 0 20px 0 #00000014;
}


.pricing-boxes-mobile{
    margin-bottom: 30px;
}

.pricing-box-mobile{
    padding: 15px;
    display: flex;
    align-items: center;
    box-shadow: 0px 0px 20px 0px #00000012;
    background-color: white;
    justify-content: space-between;
    margin-top: 10px;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.pricing-box-mobile .left h4{
    color: #363636;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 3px;
    line-height: 20px;
}

.pricing-box-mobile .left p{
    color: #363636;
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    margin-bottom: 0px;
}

.pricing-box-mobile .left span{
    color: #959595;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    display: block;
    margin-top: 3px;
}

.pricing-box-mobile .left{

}

.pricing-box-mobile .middle{
    margin-left: 15px;
    margin-right: 15px;
}

.pricing-box-mobile .right{
    min-width: 101px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.pricing-box-mobile .middle .save-notice{
    text-transform: uppercase;
    color: #00a651;
    font-size: 12px;
    display: block;
}

.pricing-box-mobile .middle .save-amount{
    font-size: 16px;
    font-weight: 600;
    color: #363636;
    display: block;
    text-decoration: line-through;
}

.pricing-box-mobile .middle p{
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    color: #39b54a;
    margin-bottom: 0px;
}

.pricing-box-mobile.gray-bg-with-border{
    background-color: #fbfbfb;
    border: 1px solid #cfcfcf;
}

.pricing-box-mobile.blue-bg{
    background: rgb(13,105,179);
    background: linear-gradient(30deg, rgba(13,105,179,1) 0%, rgba(6,58,122,1) 73%);
}

.pricing-box-mobile.blue-bg .left p, .pricing-box-mobile.blue-bg .left h4, .pricing-box-mobile.blue-bg .middle .save-notice, .pricing-box-mobile.blue-bg .middle p{
    color: white;
}

.pricing-box-mobile.blue-bg .middle .save-amount{
    color: #6297c3;
}

.pricing-box-mobile.red-bg{
    background: rgb(172,31,36);
    background: linear-gradient(30deg, rgba(172,31,36,1) 0%, rgba(86,10,13,1) 73%);
}

.pricing-box-mobile.red-bg .left p, .pricing-box-mobile.red-bg .left h4, .pricing-box-mobile.red-bg .middle .save-notice, .pricing-box-mobile.red-bg .middle p{
    color: white;
}

.pricing-box-mobile.red-bg .middle .save-amount{
    color: #dd8e91;
}

.pricing-box-mobile{
    margin-left: 15px;
    margin-right: 15px;
}

.r1, .r2, .r3, .r4, .r5, .r6, .r7, .r8, .r9, .r10, .r11, .r12, .r13, .r14, .r15, .r16, .r17, .r18, .r19, .r20, .r21, .r22, .r23, .r24, .r25, .r26, .r27, .new-regular-row{
    height: 52px;
}

.r29, .r30, .r31{
    height: 120px;
}

.rn5, .rn6, .rn20, .rn25{
    height: 72px;
}

@media (max-width: 992px)
{
    .first-col .inner-row p{
        line-height: 19px !important;
    }
}

@media (max-width: 992px)
{
    .r2, .r3, .r4, .r5, .r9, .r10, .r11, .r12, .r13, .r14, .rn23, .rn24, .rn25, .rn26{
        height: 90px !important;
    }
}

.back-to-selection.success-btn{
    color: #fff;
}

.back-to-selection.success-btn:hover{
    color: #39b54a !important; 
    transition: 0.2s;
}

.best-value-label{
    border: 1px solid var(--prd-blue);
    border-radius: 5px;
    padding: 3px 15px;
    color: var(--prd-blue) !important;
    text-align: center;
    width: fit-content;
    position: relative;
    top: 5px;
}

.recomended-pricing-label{
    border: 1px solid var(--prd-blue);
    background-color: var(--prd-blue) !important;
    border-radius: 5px;
    padding: 3px 15px;
    color: white !important;
    text-align: center;
    width: fit-content;
    position: relative;
    top: 5px;
}

@media (max-width: 1080px){
    .recomended-pricing-label, .best-value-label{
        font-size: 10px !important;
    }
}

.checkout-feature-disabled-title{
    opacity: 0.5;
}

@media (max-width: 1360px)
{

}

@media (max-width: 1300px)
{
    .success-btn.order-pricing{
        padding: 8px 12px;
        font-size: 12px;
    }

    .pricing-col h3{
        white-space: inherit;
        font-size: 17px;
    }

    .pricing-col span{
        min-height: inherit;
        white-space: inherit;
        margin-top: 5px;
    }

    .pricing-col p{
        font-size: 14px;
        margin-top: 5px;
    }

    .pricing-table .pricing-row.head{
        justify-content: inherit !important;
        align-items: inherit !important;
    }

    .pricing-table .pricing-row.head .pricing-col:not(:first-child){
        min-height: auto;
        height: auto;
    }

    .pricing-table .pricing-row.head .pricing-col img{
        height: 160px;
    }
}

@media (max-width: 1200px)
{

}

@media (min-width: 992px) AND (max-width: 1220px)
{
    .pricing-table-container .pricing .col-wrapper .head .price .sale-box .discount-price{
        font-size: 17px !important;
    }
}

@media (min-width: 768px) AND (max-width: 991px)
{

}

@media (max-width: 991px)
{
    .pricing-boxes-mobile{
        display: block !important;
    }

    .clean-btn{
        min-width: auto !important;
        padding: 10px 25px !important;
        font-size: 14px;
    }

    .slider-pricing{
        background-position: 47% 50% !important;
    }

    .back-button-row{
        padding-top: 40px;
    }

    .pricing-container{
        padding-bottom: 40px;
    }

    .selection-plan-wrapper{
        flex-wrap: wrap;
    }

    .selection-plan-box{
        flex: 1 0 50%;
    }

    .selection-plan-box:first-child{
        border-right: 1px solid #ebebeb;
    }

    .selection-plan-box:last-child{
        border-top: 1px solid #ebebeb;
    }

    .selection-plan-box:nth-child(5){
        border-top: 1px solid #ebebeb;
        border-right: 1px solid #ebebeb;
    }

    .selection-plan-box.selected{
        border-bottom: 2px solid var(--prd-red);
    }

    /* Pricing Table */

    .pricing-table .pricing-col:first-child{
        display: flex;
        align-items: center;
        width: 35%;
        flex-wrap: wrap;
        margin-right: 20px;
    }

    .body-row .pricing-col:first-child p{
        margin-right: 10px;
    }

    .body-row .pricing-col:first-child img{
        margin-left: 0px;
    }

    .pricing-table .pricing-col{
        display: none !important;
    }

    .pricing-table .pricing-col:first-child,
    .pricing-table .pricing-col:nth-child(2){
        display: flex !important;
    }

    .body-row:nth-child(odd) .pricing-col:first-child{
        background-color: white;
    }

    .body-row:nth-child(odd) .pricing-col{
        background-color: #fcfcfc;
    }

    /* End of Pricing Table */

    .separator-text-mobile{
        display: block !important;
        margin-top: 50px;
        margin-bottom: 40px;
    }

    .separator-text-mobile h4{
        font-size: 20px;
        color: #111111;
        font-weight: bold;
        line-height: 24px;
        text-align: center;
        margin-bottom: 0px;
    }

    .col-md-12{
        padding-left: 0px;
        padding-right: 0px;
    }

    .pricing-table-container .first-col .inner-row.head{
        display: block !important;
    }

    .prd-pricing-image {
        height: auto !important;
        width: 100%;
        padding-right: 10px;
        max-width: 133px !important;
    }

}


@media (max-width: 768px)
{
    .slider-pricing h1{
        font-size: 40px;
        width: 65%;
    }

    .slider-pricing{
        background-position: 45% 50% !important;
    }
}

@media (max-width: 590px)
{

}

@media (min-width: 310px) and (max-width: 413px)
{
    .slider-pricing h1{
        font-size: 30px;
        width: 65%;
    }

    .slider-pricing{
        min-height: 334px !important;
    }

    .pricing-box-mobile .right{
        width: 100%;
        justify-content: flex-start;
        padding-top: 10px;
    }

    .pricing-box-mobile .left{
        width: 50%;
    }
}
